#wrapper{
	width:730px;
}

#content {
	padding:10px;
	height:770px;
	width:710px
}

#footer {
	width:730px;
}

#vid{
	position:relative;
	top:400px;
	left:-35px;
}

#welcome {
	margin-top:0;
	position:relative;
	left:45px;
	top:-360px;
	font-size:40px;
}

#view {
	font-size:32px;
	margin-bottom:0;
	position:relative;
	top:-220px;
	left:340px;
	width:310px;
}

#images{
	position:relative;
	top:-220px;
	left:340px;
}

#footer {
	width:730px;
	font-size:20px;
	height:73px;
}

#logo {
	left:245px;
}